html {
	background-color: #fff;
}
.logo-wrapper {
	padding-top: 40px;
	padding-left: 0px;
	padding-bottom: 20px;
}
.social-wrapper {
	margin-top: 33px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 15px;
}
body {
	font-size: 12px;
	-webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6, .title-color {
	color: #494949;
}
body {
font-family: default -;
}
h1, h2, h3, h4, h5, h6, .gdl-title {
	font-family: Open Sans Condensed;
}
h1.stunning-text-title {
	font-family: Museo Sans;
}
div.divider {
	border-bottom: 1px solid #ececec;
}
.gdl-divider, .custom-sidebar.gdl-divider div, .custom-sidebar.gdl-divider .custom-sidebar-title, .custom-sidebar.gdl-divider ul li {
	border-color: #ececec !important;
}
.scroll-top {
	color: #7c7c7c !important;
}
.header-outer-wrapper {
	background-color: #00295b;
	border-bottom: 3px solid #f37b1d;
}
.stunning-text-wrapper {
	background-color: #ffffff !important;
}
h1.stunning-text-title {
	color: #333333;
}
.stunning-text-caption {
	color: #666666;
}
.stunning-text-button {
	color: #ffffff !important;
	background-color: #ef7f2c !important;
	border: 1px solid #ef7f2c !important;
}
body {
	color: #666666 !important;
}
a {
	color: #ef7f2c;
}
a:hover {
	color: #ef7f2c;
}
.gdl-link-title {
	color: #ef7f2c !important;
}
.gdl-slider-title {
	color: #ef7f2c !important;
}
.gdl-slider-caption, .nivo-caption {
	color: #ffffff !important;
}
div.slider-bottom-gimmick {
	background-color: #ebebeb;
}
.ls-modernize .ls-nav-prev, .ls-modernize .ls-nav-next {
	background-color: #ef7f2c;
}
h2.column-service-title {
	color: #ef7f2c !important;
}
.port-title-color, .port-title-color a {
	color: #ef7f2c !important;
}
.port-title-color a:hover {
	color: #ef7f2c !important;
}
.post-title-color {
	color: #646464 !important;
}
.post-title-color a:hover {
	color: #646464 !important;
}
.post-widget-title-color {
	color: #ef7f2c !important;
}
.post-info-color, div.custom-sidebar #twitter_update_list {
	color: #797979 !important;
}
div.pagination a {
	background-color: #f9f9f9;
}
.about-author-wrapper {
	background-color: #f9f9f9 !important;
}
div.gallery-thumbnail-image, div.portfolio-thumbnail-image, div.portfolio-thumbnail-video, div.portfolio-thumbnail-slider, div.blog-thumbnail-image, div.blog-thumbnail-video, div.blog-thumbnail-slider, .gdl-image-frame {
	background-color: #f0f0f0 !important;
	border: 1px solid #ffffff !important;
}
.testimonial-content {
	color: #848484 !important;
}
.testimonial-author-name {
	color: #494949 !important;
}
.testimonial-author-position {
	color: #8d8d8d !important;
}
table th {
	color: #666666;
	background-color: #f7f7f7;
}
table, table tr, table tr td, table tr th {
	border-color: #e5e5e5;
}
.top-navigation-wrapper, .top-navigation-left li a {
	color: #e7e7e7 !important;
	background-color: #494949 !important;
}
.top-navigation-left li a {
	border-right: 1px solid #a2a2a2 !important;
}
.top-navigation-wrapper-gimmick {
	background-color: #e77927 !important;
}
div.navigation-wrapper {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/gradient-top-gray-40px.png) repeat-x;
	;
}
.navigation-wrapper {
	border-top: 1px solid #ececec !important;
	border-bottom: 1px solid #ececec !important;
	-moz-box-shadow: 0px 1px 5px -1px #f5f5f5;
	-webkit-box-shadow: 0px 1px 5px -1px #f5f5f5;
	box-shadow: 0px 1px 5px -1px #f5f5f5;
}
.navigation-wrapper .sf-menu ul, .navigation-wrapper .sf-menu ul li {
	border-color: #ececec !important;
}
.navigation-wrapper {
	background-color: #fdfdfd !important;
}
.sf-menu li li {
	background-color: #f37b1d !important;
}
.navigation-wrapper .sf-menu li a {
	color: #7a7a7a !important;
	border-right: 1px solid #dbdbdb !important;
	border-left: 1px solid #ffffff !important;
}
.navigation-wrapper .sf-menu ul a, .navigation-wrapper .sf-menu ul .current-menu-ancestor ul a, .navigation-wrapper .sf-menu ul .current-menu-item ul a, .navigation-wrapper .sf-menu .current-menu-ancestor ul a, .navigation-wrapper .sf-menu .current-menu-item ul a {
	color: #7a7a7a !important;
}
.navigation-wrapper .sf-menu ul a:hover, .navigation-wrapper .sf-menu ul .current-menu-item ul a:hover, .navigation-wrapper .sf-menu .current-menu-item ul a:hover {
	color: #3d3d3d !important;
}
.navigation-wrapper .sf-menu a:hover {
	color: #3d3d3d !important;
}
.navigation-wrapper .sf-menu .current-menu-ancestor a, .navigation-wrapper .sf-menu .current-menu-item a {
	color: #3d3d3d !important;
}
.navigation-wrapper .sf-menu ul .current-menu-ancestor a, .navigation-wrapper .sf-menu ul .current-menu-ancestor ul .current-menu-item a, .navigation-wrapper .sf-menu ul .current-menu-item a {
	color: #3d3d3d !important;
}
.search-wrapper {
	border-left: 1px solid #dbdbdb;
}
.search-wrapper form {
	border-left: 1px solid #ffffff;
}
.search-wrapper #search-text input[type="text"] {
	color: #333333 !important;
	background-color: #efefef !important;
	-webkit-box-shadow: inset 0px 0px 6px #dddddd !important;
	-moz-box-shadow: inset 0px 0px 6px #dddddd !important;
	box-shadow: inset 0px 0px 6px #dddddd !important;
}
div.gdl-price-item .gdl-divider {
	border-color: #ececec !important;
}
div.gdl-price-item .price-title {
	color: #3a3a3a !important;
	background-color: #e9e9e9 !important;
}
div.gdl-price-item .price-item.active .price-title {
	color: #ffffff !important;
	background-color: #5f5f5f !important;
}
div.gdl-price-item .price-tag {
	color: #3a3a3a !important;
}
div.gdl-price-item .price-item.active .price-tag {
	color: #ef7f2c !important;
}
div.gdl-price-item .price-item.active {
	border-top: 1px solid #ef7f2c !important;
}
ul.gdl-tabs {
	border-color: #dddddd !important;
}
ul.gdl-tabs li a {
	border-color: #dddddd !important;
	background-color: #f5f5f5 !important;
	color: #666666 !important;
}
ul.gdl-tabs li a.active {
	color: #111111 !important;
	background-color: #ffffff !important;
}
div.personnel-item {
	background-color: #f7f7f7;
}
div.personnel-item .personnel-position {
	color: #9d9d9d;
}
div.personnel-item .personnel-title {
	color: #353535;
}
div.personnel-item .personnel-thumbnail {
	border-color: #ef7f2c;
}
div.personnel-item .personnel-content {
	color: #838383;
}
div.personnal-widget-item .personnal-widget-info {
	color: #4a4a4a;
}
.sidebar-title-color {
	color: #494949 !important;
}
.footer-wrapper a {
	color: #ef7f2c !important;
}
.footer-wrapper a:hover {
	color: #ef7f2c !important;
}
.footer-widget-wrapper .custom-sidebar-title {
	color: #ececec !important;
}
.footer-container-wrapper {
	background-color: #313131 !important;
}
div.footer-container-wrapper {
	border-top: 3px solid #cfcfcf;
}
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"], div.footer-wrapper div.custom-sidebar .contact-widget-whole input, div.footer-wrapper div.custom-sidebar .contact-widget-whole textarea {
	color: #888888 !important;
	background-color: #383838 !important;
	border: 1px solid #434343 !important;
}
div.footer-wrapper a.button, div.footer-wrapper button, div.footer-wrapper button:hover {
	background-color: #222222 !important;
	color: #7a7a7a !important;
}
div.footer-wrapper div.custom-sidebar .recent-post-widget-thumbnail {
	background-color: #292929;
	border-color: #3b3b3b !important;
}
.footer-wrapper .gdl-divider, .footer-wrapper .custom-sidebar.gdl-divider div, .footer-wrapper .custom-sidebar.gdl-divider ul li {
	border-color: #3b3b3b !important;
}
.footer-wrapper, .footer-wrapper table th {
	color: #999999 !important;
}
.footer-wrapper .post-info-color, div.custom-sidebar #twitter_update_list {
	color: #b1b1b1 !important;
}
div.copyright-container-wrapper {
	background: #00295b;
	border-top: 5PX SOLID #084187;
}
div.contact-form-wrapper input[type="text"], div.contact-form-wrapper input[type="password"], div.contact-form-wrapper textarea, div.custom-sidebar #search-text input[type="text"], div.custom-sidebar .contact-widget-whole input, div.comment-wrapper input[type="text"], div.comment-wrapper textarea, div.custom-sidebar .contact-widget-whole textarea, span.wpcf7-form-control-wrap input[type="text"], span.wpcf7-form-control-wrap input[type="password"], span.wpcf7-form-control-wrap input[type="email"], span.wpcf7-form-control-wrap textarea {
	color: #888888;
	background-color: #ffffff;
	border: 1px solid #cfcfcf;
	-webkit-box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;
	;
	box-shadow: #ececec 0px 1px 4px inset, #f8f8f8 -5px -5px 0px 0px, #f8f8f8 5px 5px 0px 0px, #f8f8f8 5px 0px 0px 0px, #f8f8f8 0px 5px 0px 0px, #f8f8f8 5px -5px 0px 0px, #f8f8f8 -5px 5px 0px 0px;
	;
}
a.button, button, input[type="submit"], input[type="reset"], input[type="button"], a.gdl-button {
	background-color: #f1f1f1;
	color: #7a7a7a;
	border: 1px solid #dedede;
}
a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, a.gdl-button:hover {
	color: #7a7a7a;
}
a.button, button, input[type="submit"], input[type="reset"], input[type="button"], a.gdl-button {
	-moz-box-shadow: 1px 1px 3px #ececec;
	-webkit-box-shadow: 1px 1px 3px #ececec;
	box-shadow: 1px 1px 3px #ececec;
}
div.gallery-thumbnail-image, div.custom-sidebar .recent-post-widget-thumbnail, .gdl-image-frame, div.portfolio-thumbnail-image, div.portfolio-thumbnail-video, div.portfolio-thumbnail-slider, div.single-port-thumbnail-image, div.single-port-thumbnail-video, div.single-port-thumbnail-slider, div.blog-thumbnail-image, div.blog-thumbnail-slider, div.blog-thumbnail-video {
	-moz-box-shadow: 0px 0px 4px 1px #ececec;
	-webkit-box-shadow: 0px 0px 4px 1px #ececec;
	box-shadow: 0px 0px 4px 1px #ececec;
}
div.right-sidebar-wrapper {
	-moz-box-shadow: inset 3px 0px 3px -3px #ececec;
	-webkit-box-shadow: inset 3px 0px 3px -3px #ececec;
	box-shadow: inset 3px 0px 3px -3px #ececec;
}
div.left-sidebar-wrapper {
	-moz-box-shadow: inset -3px 0px 3px -3px #ececec;
	-webkit-box-shadow: inset -3px 0px 3px -3px #ececec;
	box-shadow: inset -3px 0px 3px -3px #ececec;
}
div.gdl-price-item .price-item.active {
	-moz-box-shadow: 0px 0px 3px #ececec;
	-webkit-box-shadow: 0px 0px 3px #ececec;
	box-shadow: 0px 0px 3px #ececec;
}
div.single-port-next-nav .right-arrow {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/arrow-right.png) no-repeat;
}
div.single-port-prev-nav .left-arrow {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/arrow-left.png) no-repeat;
}
div.single-thumbnail-author, div.archive-wrapper .blog-item .blog-thumbnail-author, div.blog-item-holder .blog-item2 .blog-thumbnail-author, div.blog-item-holder .blog-item3 .blog-thumbnail-author {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/author.png) no-repeat 0px 1px;
}
div.single-thumbnail-date, div.custom-sidebar .recent-post-widget-date, div.archive-wrapper .blog-item .blog-thumbnail-date, div.blog-item-holder .blog-item1 .blog-thumbnail-date, div.blog-item-holder .blog-item2 .blog-thumbnail-date, div.blog-item-holder .blog-item3 .blog-thumbnail-date {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/calendar.png) no-repeat 0px 1px;
}
div.single-thumbnail-comment, div.archive-wrapper .blog-item .blog-thumbnail-comment, div.blog-item-holder .blog-item1 .blog-thumbnail-comment, div.blog-item-holder .blog-item2 .blog-thumbnail-comment, div.blog-item-holder .blog-item3 .blog-thumbnail-comment, div.custom-sidebar .recent-post-widget-comment-num {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/comment.png) no-repeat 0px 1px;
}
div.single-thumbnail-tag, div.archive-wrapper .blog-item .blog-thumbnail-tag, div.blog-item-holder .blog-item2 .blog-thumbnail-tag, div.blog-item-holder .blog-item3 .blog-thumbnail-tag {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/tag.png) no-repeat;
}
div.custom-sidebar #searchsubmit, div.search-wrapper input[type="submit"] {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/find-17px.png) no-repeat center;
}
div.single-port-visit-website {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/link-small.png) no-repeat;
}
span.accordion-head-image.active, span.toggle-box-head-image.active {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/minus-24px.png) no-repeat;
}
span.accordion-head-image, span.toggle-box-head-image {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/plus-24px.png) no-repeat;
}
div.jcarousellite-nav .prev, div.jcarousellite-nav .next {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/navigation-20px.png);
}
div.testimonial-icon {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/quotes-18px.png);
}
div.custom-sidebar ul li {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/arrow4.png) no-repeat 0px 14px;
}
div.stunning-text-wrapper {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/left-cross-5px.png);
}
div.personnal-widget-prev {
	background-image: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/personnal-widget-left.png);
}
div.personnal-widget-next {
	background-image: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/personnal-widget-right.png);
}
div.footer-wrapper div.custom-sidebar ul li {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/light/arrow4.png) no-repeat 0px 14px;
}
div.footer-wrapper div.custom-sidebar #searchsubmit {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/light/find-17px.png) no-repeat center;
}
div.footer-wrapper div.custom-sidebar .recent-post-widget-comment-num {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/light/comment.png) no-repeat 0px 1px;
}
div.footer-wrapper div.custom-sidebar .recent-post-widget-date {
	background: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/light/calendar.png) no-repeat 0px 1px;
}
div.footer-wrapper div.personnal-widget-prev {
	background-image: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/personnal-widget-left.png);
}
div.footer-wrapper div.personnal-widget-next {
	background-image: url(http://localhost/modernize/wp-content/themes/modernize/images/icon/dark/personnal-widget-right.png);
}
div.all-container-wrapper {
	background: #ffffff;
	-moz-box-shadow: 0px 0px 8px #bbbbbb;
	-webkit-box-shadow: 0px 0px 8px #bbbbbb;
	box-shadow: 0px 0px 8px #bbbbbb;
}

  /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
ul.sf-menu li a {
	padding: 0 8px !important
}
.center-slider, .ls-container {
	width: 100% !important
}
.home .gdl-page-item iframe {
	width: 100% !important
}
.wpbdp-listing-excerpt {
	margin: 0px 10px 20px !important;
}
.wpbdp-listing .contact-form input {
	width: 90% !important
}
.wpbdp-listing .contact-form textarea {
	max-width: 90%;
}
}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#main-superfish-wrapper {
	display: none !important;
}
.rz-menu, .mob-manu {
	display: block !important;
}
#menu-rez {
	margin: 0 !important;
}
#menu-rez li {
	overflow: hidden;
	padding: 5px 0;
	background: #00295b;
	border-radius: 0 !important;
}
#menu-rez li a {
	text-align: center;
	display: block;
	font-size: 16px;
	font-family: 'PT Sans', sans-serif;
	color: #fff;
}
#menu-rez li:hover, .current-menu-item {
	background: #f37b1d !important;
}
#menu-rez li:hover a, .current-menu-item a {
	color: #10426d !important;
}
.menu-rez-container {
	display: none;
}
div.outer-social-wrapper {
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	float: none;
	width: 100%;
}
div.outer-social-wrapper h3 {
	font-size: 15px;
}
.mob-manu {
	FLOAT: left;
	MARGIN-TOP: -15PX;
	MARGIN-BOTTOM: 8PX;
	height: 30px;
}
.ls-wp-container, .center-slider {
	width: 100% !important
}
.center-slider img {
	width: 100% !important;
	display: none !important
}
.full-slider {
	height: 192px !important
}
.ls-container {
	height: 192px !important
}
.center-slider h2 {
	display: inline-block;
	margin: 26PX 0 0 0;
	line-height: 40PX;
	font-size: 40PX !important
}
.center-slider strong {
	font-size: 30PX !important;
}
.FONT-SMAL-3 {
	font-size: 26PX !important;
}
.FONT-SMAL-1 {
	font-size: 18PX !important;
}
.left-in {
	float: none !important;
	margin: 0 auto !important;
	width: 250PX !important;
	DISPLAY: BLOCK;
	/* TEXT-ALIGN: center; */
	PADDING-TOP: 2PX;
}
.right-box {
	height: 480PX !important
}
.right-in {
	width: 248px !important;
	float: none !important;
	margin: 10PX auto !important;
	PADDING-TOP: 10PX;
}
.copyright-right IMG {
	margin: 0 auto
}
.home .gdl-page-item iframe {
	width: 100% !important
}
#wpbdmsearchform {
	display: none !important
}
.wpbdp-categories {
	margin-top: 20PX !important;
}
#wpbdp-categories li {
	width: 100% !important
}
.wpbdp-listing {
	width: 77% !important
}
.wpbdp-listing-excerpt .listing-thumbnail {
	bottom: 13px !important;
}
.wpbdp-main-links input, .listing-actions input {
	padding: 4px 9px;
	margin-bottom: 50px !important
}
.wpbdp-listing-single.single .listing-details {
	width: 100% !important;
	padding: 35px !important
}
.wpbdp-listing .contact-form {
	float: left !important;
	width: 100% !important;
	margin-top: 16px !important;
	padding: 35px !important;
}
.wpbdp-listing .contact-form p {
	width: auto !important
}
.wpbdp-listing .contact-form input[type="submit"] {
	width: 100% !important;
	margin-left: 0 !important
}
.wpbdp-main-links input, .listing-actions input {
	margin-bottom: 5px !important
}
.wpcf7-form {
	width: 100% !important
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {
#main-superfish-wrapper {
	display: none !important;
}
.rz-menu, .mob-manu {
	display: block !important;
}
#menu-rez {
	margin: 0 !important;
}
#menu-rez li {
	overflow: hidden;
	padding: 5px 0;
	background: #00295b;
	border-radius: 0 !important;
}
#menu-rez li a {
	text-align: center;
	display: block;
	font-size: 16px;
	font-family: 'PT Sans', sans-serif;
	color: #fff;
}
#menu-rez li:hover, .current-menu-item {
	background: #f37b1d !important;
}
#menu-rez li:hover a, .current-menu-item a {
	color: #10426d !important;
}
.menu-rez-container {
	display: none;
}
div.outer-social-wrapper {
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	float: none;
	width: 100%;
}
div.outer-social-wrapper h3 {
	font-size: 15px;
}
.mob-manu {
	FLOAT: left;
	MARGIN-TOP: -15PX;
	MARGIN-BOTTOM: 8PX;
	height: 30px;
}
.ls-wp-container, .center-slider {
	width: 100% !important
}
.center-slider img {
	width: 100% !important;
	display: none !important
}
.full-slider {
	height: 192px !important
}
.ls-container {
	height: 192px !important
}
.center-slider h2 {
	display: inline-block;
	margin: 26PX 0 0 0;
	line-height: 30PX;
	font-size: 30PX !important
}
.center-slider strong {
	font-size: 25PX !important;
}
.FONT-SMAL-3 {
	font-size: 21PX !important;
}
.FONT-SMAL-1 {
	font-size: 14PX !important;
}
.left-in {
	float: none !important;
	margin: 0 auto !important;
	width: 250PX !important;
	DISPLAY: BLOCK;
	/* TEXT-ALIGN: center; */
	PADDING-TOP: 2PX;
}
.right-box {
	height: 480PX !important
}
.right-in {
	width: 248px !important;
	float: none !important;
	margin: 10PX auto !important;
	PADDING-TOP: 10PX;
}
.copyright-right IMG {
	margin: 0 auto
}
.home .gdl-page-item iframe {
	width: 100% !important
}
#wpbdmsearchform {
	display: none !important
}
.wpbdp-categories {
	margin-top: 20PX !important;
}
#wpbdp-categories li {
	width: 100% !important
}
.wpbdp-listing {
	width: 70% !important
}
.wpbdp-listing-excerpt .listing-thumbnail {
	bottom: 13px !important;
}
.wpbdp-main-links input, .listing-actions input {
	padding: 4px 9px;
	margin-bottom: 50px !important
}
.wpbdp-listing-single.single .listing-details {
	width: 100% !important;
	padding: 35px !important
}
.wpbdp-listing .contact-form {
	float: left !important;
	width: 100% !important;
	margin-top: 16px !important;
	padding: 35px !important;
}
.wpbdp-listing .contact-form p {
	width: auto !important
}
.wpbdp-listing .contact-form input[type="submit"] {
	width: 100% !important;
	margin-left: 0 !important
}
.wpbdp-main-links input, .listing-actions input {
	margin-bottom: 5px !important
}
.wpcf7-form {
	width: 100% !important
}
}
.bsk-special-pdfs-container a {
	overflow: hidden;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	font-family: 'PT Sans', sans-serif;
}
.bsk-special-pdfs-container{ margin-left:0 !important;}
.left-in li .bsk-special-pdfs-container li{ margin-bottom:0 !important}